@font-face {
  font-family: primary;
  font-style: normal;
  font-weight: 300;
  src: url('https://web-cdn.snapp.ir/shared/fonts/primary/light.eot');
  src: url('https://web-cdn.snapp.ir/shared/fonts/primary/light.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */
      url('https://web-cdn.snapp.ir/shared/fonts/primary/light.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('https://web-cdn.snapp.ir/shared/fonts/primary/light.woff')
      format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('https://web-cdn.snapp.ir/shared/fonts/primary/light.ttf')
      format('truetype');
  font-display: fallback;
}

@font-face {
  font-family: primary;
  font-style: normal;
  font-weight: bold;
  src: url('https://web-cdn.snapp.ir/shared/fonts/primary/bold.eot');
  src: url('https://web-cdn.snapp.ir/shared/fonts/primary/bold.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */
      url('https://web-cdn.snapp.ir/shared/fonts/primary/bold.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('https://web-cdn.snapp.ir/shared/fonts/primary/bold.woff')
      format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('https://web-cdn.snapp.ir/shared/fonts/primary/bold.ttf')
      format('truetype');
  font-display: fallback;
}

@font-face {
  font-family: secondary;
  font-style: normal;
  font-weight: 300;
  src: url('https://web-cdn.snapp.ir/shared/fonts/secondary/light.eot');
  src: url('https://web-cdn.snapp.ir/shared/fonts/secondary/light.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/light.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/light.woff')
      format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/light.ttf')
      format('truetype');
  font-display: fallback;
}

@font-face {
  font-family: secondary;
  font-style: normal;
  font-weight: bold;
  src: url('https://web-cdn.snapp.ir/shared/fonts/secondary/bold.eot');
  src: url('https://web-cdn.snapp.ir/shared/fonts/secondary/bold.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-8 */
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/bold.woff2')
      format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/bold.woff')
      format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
      url('https://web-cdn.snapp.ir/shared/fonts/secondary/bold.ttf')
      format('truetype');
  font-display: fallback;
}
